=== debian/changelog ===
ros-noetic-robot-controllers-msgs (0.7.0-1focal) focal; urgency=high

  * Updates maintainers
  * Contributors: Alex Moriarty, Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 22 Feb 2021 08:00:00 -0000

ros-noetic-robot-controllers-msgs (0.6.0-1focal) focal; urgency=high

  * updates ownership
  * Contributors: Russell Toris

 -- Russell Toris <rtoris@fetchrobotics.com>  Wed, 11 Jul 2018 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.5.3-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 11 Jun 2017 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.5.2-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.5.1-1focal) focal; urgency=high

  * Add DiffDriveLimiterParams message
  * Contributors: Derek King

 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 18 Jul 2016 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.5.0-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 21 Feb 2016 08:00:00 -0000

ros-noetic-robot-controllers-msgs (0.4.3-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 05 Dec 2015 08:00:00 -0000

ros-noetic-robot-controllers-msgs (0.4.2-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 22 Oct 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.4.1-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 12 Jun 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.4.0-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 23 May 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.3.4-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 22 May 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.3.3-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sun, 03 May 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.3.2-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Thu, 09 Apr 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.3.1-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Sat, 28 Mar 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.3.0-1focal) focal; urgency=high



 -- Russell Toris <rtoris@fetchrobotics.com>  Mon, 23 Mar 2015 07:00:00 -0000

ros-noetic-robot-controllers-msgs (0.1.4-1focal) focal; urgency=high

  * initial release
  * Contributors: Michael Ferguson

 -- Russell Toris <rtoris@fetchrobotics.com>  Fri, 13 Mar 2015 07:00:00 -0000
